<?php
include '../../conn.php';

$id=$_GET['id'];

$delete = $con->query("DELETE FROM `images` WHERE id='$id'");
if($delete > 0)
{
$j->status  = "101";
$j->message = "Success"; 
}
else{
$j->status  = "104";
$j->message = "Failed";
}
echo json_encode($j);         
?>